#sonata_dashboard:
##  default_container: sonata.dashboard.block.container
##  # Entity Classes
##  class:
##    dashboard: App\Application\Sonata\DashboardBundle\Entity\Dashboard
##    block:     App\Application\Sonata\DashboardBundle\Entity\Block